.auth-form-footer {
  margin: 20px 10px !important;
}

:root {
  --input-padding-x: 1.5rem;
  --input-padding-y: 0.75rem;
}

.fa.fa-eye,
.fa.fa-eye-slash {
  float: right;
  margin-left: -25px;
  margin-right: 10px;
  margin-top: -26px;
  position: relative;
  z-index: 2;
}

.login,
.image {
  min-height: 100vh;
}
.title {
  text-align: center;
  color: red;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
#logo-vnt {
  margin-left: auto;
  margin-right: auto;
  width: 50%;
  display: block;
  border-style: none;
}
.col-md-6 {
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 5%;
}
.login-heading.mb-4 {
  text-align: center;
}

.login-heading {
  font-weight: 300;
}

.btn-login {
  font-size: 0.9rem;
  letter-spacing: 0.05rem;
  padding: 0.75rem 1rem;
  border-radius: 2rem;
}

.form-label-group {
  position: relative;
  margin-bottom: 1rem;
}

.form-label-group > label {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  margin-bottom: 0;
  /* Override default `<label>` margin */
  line-height: 1.5;
  color: #495057;
  cursor: text;
  /* Match the input under the label */
  border: 1px solid transparent;
  border-radius: 0.25rem;
  transition: all 0.1s ease-in-out;
}

@supports (-ms-ime-align: auto) {
  .form-label-group > label {
    display: none;
  }
  .form-label-group input::-ms-input-placeholder {
    color: #777;
  }
}

/* Fallback for IE
  -------------------------------------------------- */

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .form-label-group > label {
    display: none;
  }
  .form-label-group input:-ms-input-placeholder {
    color: #777;
  }
}
